.hero h1 {
  font-size: 60px;
  font-weight: 600;
}

.hero h3 {
  font-size: 26px;
}

.hero__featured {
  color: #e76701;
  border-bottom: 5px #e76701 solid;
  padding: 10px 15px;
  font-size: 24px;
  font-weight: 600;
}

@media (max-width: 480px) {
  .hero h1 {
    font-size: 42px;
  }

  .about-link {
    display: block;
  }

  .hero__featured {
    font-size: 18px;
  }
}

section p {
    min-height: 78px;
}

.whatsapp-link {
  cursor: pointer;
}
.whatsapp-icon {
  position: fixed; background: #25D366; width: 50px; height: 50px; bottom: 15px; right: 15px; color: #fff; border-radius: 50%; text-align: center; z-index: 999;
}
.whatsapp-icon img {
  margin-top: 9px; margin-left: 1px;
}